Ενημερώστε άμεσα τα Ubuntu 16.04, 15.10 και 14.04


Η Canonical διέθεσε μια ενημέρωση ασφάλειας για να προστατέψει τους χρήστες του λειτουργικού συστήματος Ubuntu 16.04 LTS Xenial Xerus.

Σύμφωνα με το δελτίο ασφαλείας του Ubuntu USN-3016-1, επιδιορθώθηκαν συνολικά επτά ευπάθειες στο Linux kernel 4.4 LTS από διάφορους προγραμματιστές. Έτσι η Canonical ενημερώνει τα πακέτα του πυρήνα για το Ubuntu 16.04 LTS του Xenial Xerus με την κυκλοφορία της έκδοσης linux-image-4.4.0-28 (4.4.0-28.47).Ubuntu 16.04

Μεταξύ των patches, μπορούμε να αναφέρουμε θέματα επικύρωσης με την εφαρμογή του Linux kernel netfilter, μια διαρροή πληροφοριών στην υλοποίηση του core USB, και πολλές άλλες.

Ubuntu Security Notice USN-3016-1

Τα θέματα επηρεάζουν το Ubuntu 16.04 LTS και όλες τα επίσημα παράγωγά του, όπως το Kubuntu 16.04 LTS, Xubuntu 16.04 LTS, Lubuntu 16.04 LTS, Ubuntu MATE 16.04 LTS, το Ubuntu GNOME 16.04 LTS, Ubuntu Kylin 16.04 LTS και Ubuntu Studio 16.04 LTS.

Εάν χρησιμοποιείτε το λειτουργικό Ubuntu 16.04 LTS Xenial Xerus η Canonical προτρέπει να ενημερώσετε το συντομότερο δυνατό. Η νέα έκδοση του πυρήνα, linux-image-4.4.0-28 (4.4.0-28.47), υπάρχει ήδη στα κύρια αποθετήρια λογισμικού. Για να ενημερώσετε, να ανοίξετε το βοηθητικό πρόγραμμα αναβάθμισης του λογισμικού από το Dash και να εφαρμόσετε όλες τις διαθέσιμες ενημερώσεις κάνοντας κλικ στο κουμπί “Install All”.

Να αναφέρουμε ότι Canonical αναφέρει ότι όλα τα ζητήματα που έγιναν patched στα πακέτα πυρήνα του Ubuntu 16.04 LTS Xenial Xerus επηρεάζουν και τους χρήστες του Ubuntu 15.10.

Εγγραφή στο iGuRu.gr μέσω Email

Εισάγετε το email σας για εγγραφή στην υπηρεσία αποστολής ειδοποιήσεων μέσω email για νέες δημοσιεύσεις.

Έτσι οι χρήστες του Ubuntu 15.10 θα πρέπει να ενημερώσουν τα συστήματά τους με το linux-image-4.2.0-41 (4.2.0-41.48) το συντομότερο δυνατόν. Οι χρήστες του Ubuntu 14.04 LTS επηρεάζονται επίσης.


Διαβάστε τις Τεχνολογικές Ειδήσεις από όλο τον κόσμο, με την εγκυρότητα του iGuRu.gr

Ακολουθήσετε μας στο Google News iGuRu.gr at Google news